<?php

use Illuminate\Support\Facades\Route;
use Modules\Callback\Http\Controllers\JuliangAccountController;
use Modules\Tuiguang\Http\Controllers\PromotionController;

Route::prefix('tuiguang')->group(function () {
    Route::prefix('promotion')->group(function(){
        Route::get('list', [PromotionController::class, 'list']);
        Route::post('updateSeriesSequence', [PromotionController::class, 'updateSeriesSequence']);
        Route::post('delete', [PromotionController::class, 'delete']);
        Route::post('add', [PromotionController::class, 'add']);
        Route::post('updateCallbackConfig', [PromotionController::class, 'updateCallbackConfig']);
    });
});

